(function($) {
	"use strict";

	/* ==============================================
	TOOLTIP -->
	=============================================== */

	$('body').tooltip({
		selector: "[data-tooltip=tooltip]",
		container: "body"
	});

	/* ==============================================
	MENU -->
	=============================================== */

	$('ul.dropdown-menu [data-toggle=dropdown]').bind('click', function(event) {
		event.preventDefault();
		event.stopPropagation();
		$(this).parent().addClass('open');
		$(this).parent().find("ul").parent().find("li.dropdown").addClass('open');
	});

	/* ==============================================
	TAB -->
	=============================================== */

	$('#custom_tab a, .another_tab a').click(function (e) {
		  e.preventDefault()
		  $(this).tab('show')
	})

	/* ==============================================
	JS WINDOW HEIGHT -->
	=============================================== */

	$(".js-height-full").height($(window).height());
		$(".js-height-parent").each(function(){
		$(this).height($(this).parent().first().height());
	});

	/* ==============================================
	NINJA FORMS -->
	=============================================== */

	$('.ninja-forms-form-wrap').addClass('appoform');
	$('.ninja-forms-all-fields-wrap .selectpicker').attr('data-style', 'btn-white');

	/* ==============================================
	CUSTOM CONTENT BLOCK -->
	=============================================== */

	// check where the class should be added to
	var wrapper = $('.mymedic_custom_content_block').closest('.panel-row-style');
	if (!wrapper.length) {
		wrapper = $('.mymedic_custom_content_block');
	}
	// add 'customsection' class
	wrapper.addClass('customsection');

	/* ==============================================
	Fun Facts -->
	=============================================== */

	function count($this){
		var current = parseInt($this.html(), 10);
		current = current + 25;
		$this.html(++current);
			if(current > $this.data('count')){
				$this.html($this.data('count'));
			}
			else {
				setTimeout(function(){count($this)}, 110);
			}
		}
		$(".stat-count").each(function() {
		$(this).data('count', parseInt($(this).html(), 10));
		$(this).html('0');
		count($(this));
	});
})(jQuery);
