<?php get_header(); ?>

	<section class="section white">
		<div class="container">
			<div class="row">

			<main <?php mymedic_content_class(); hybrid_attr( 'content' ); ?>>

				<?php while ( have_posts() ) : the_post(); ?>

					<div class="blog-wrapper">
						<?php get_template_part( 'partials/content', 'page' ); ?>
					</div><!-- end blog-wrapper -->

					<?php
						// Get data set in customizer
						$comment = mymedic_mod( PREFIX . 'page-comment' );

						// Check if comment enable on customizer
						if ( $comment ) :
							// If enable and comments are open or we have at least one comment, load up the comment template
							if ( comments_open() || '0' != get_comments_number() ) :
								comments_template();
							endif;
						endif;
					?>

				<?php endwhile; // end of the loop. ?>

			</main><!-- #content -->

			<?php get_sidebar(); ?>

			</div><!-- end row -->
		</div><!-- end container -->
	</section><!-- end section -->

<?php get_footer(); ?>
