<section class="section white">
	<div class="container">
		<div class="row">

		<?php if ( have_posts() ) : ?>

			<main <?php hybrid_attr( 'content' ); ?>>

				<div class="row module-wrapper blog-widget blog-list text-center">

					<?php /* Start the Loop */ ?>
					<?php while ( have_posts() ) : the_post(); ?>

						<div <?php mymedic_grid_wrapper_class(); ?>>
							<article id="post-<?php the_ID(); ?>" <?php post_class( 'blog-wrapper' ); ?> <?php hybrid_attr( 'post' ); ?>>

								<meta itemscope itemprop="mainEntityOfPage" itemType="https://schema.org/WebPage" itemid="<?php the_permalink(); ?>" content="<?php echo esc_attr( get_the_title() ); ?>" />

								<?php mymedic_featured_image( array() ); ?>

								<div class="blog-title">

									<?php mymedic_entry_taxonomy(); ?>

									<?php the_title( sprintf( '<h2 class="entry-title" ' . hybrid_get_attr( 'entry-title' ) . '><a href="%s" rel="bookmark" itemprop="url">', esc_url( get_permalink() ) ), '</a></h2>' ); ?>

									<div class="post-meta" <?php hybrid_attr( 'entry-summary' ); ?>>
										<?php echo wpautop( wp_trim_words( get_the_excerpt(), 25 ) ); ?>
									</div>

									<a href="<?php the_permalink(); ?>" class="btn btn-primary btn-sm"><?php esc_html_e( 'Read More', 'mymedic' ); ?></a>

								</div>

								<?php mymedic_entry_publisher(); ?>

							</article><!-- #post-## .blog-wrapper -->
						</div>

					<?php endwhile; ?>

				</div><!-- .blog-widget -->

				<?php get_template_part( 'pagination' ); // Loads the pagination.php template  ?>

			</main><!-- #main -->

		<?php else : ?>

			<?php get_template_part( 'partials/content', 'none' ); ?>

		<?php endif; ?>

		</div><!-- end row -->
	</div><!-- end container -->
</section><!-- end section -->
