<main class="col-md-8 col-md-offset-2 col-sm-12" <?php hybrid_attr( 'content' ); ?>>

	<div class="page-404-content no-results not-found text-center">

		<h2>
			<?php
				if ( is_home() && current_user_can( 'publish_posts' ) ) {
					echo wp_kses_post( __( 'Nothing <span>Here</span>', 'mymedic' ) );
				} elseif ( is_search() ) {
					echo wp_kses_post( __( 'Nothing <span>Found</span>', 'mymedic' ) );
				} else {
					echo wp_kses_post( __( '404<span>Error!</span>', 'mymedic' ) );
				}
			?>
		</h2>

		<?php if ( is_home() && current_user_can( 'publish_posts' ) ) : ?>

			<p><?php printf( __( 'Ready to publish your first post? <a href="%1$s">Get started here</a>.', 'mymedic' ), esc_url( admin_url( 'post-new.php' ) ) ); ?></p>

		<?php elseif ( is_search() ) : ?>

			<p><?php _e( 'Sorry, but nothing matched your search terms. Please try again with some different keywords.', 'mymedic' ); ?></p>
			<div class="search">
				<?php get_search_form(); ?>
			</div><!-- .search -->

		<?php else : ?>

			<p><?php echo wp_kses_post( sprintf( __( 'Sorry, we can\'t find the page you are looking for. <br>Please go to %sHome%s or search something from search form.', 'mymedic' ), '<a href="' . esc_url( home_url( '/' ) ) . '">', '</a>' ) ); ?></p>
			<div class="search">
				<?php get_search_form(); ?>
			</div><!-- .search -->

		<?php endif; ?>

	</div><!-- .page-404-content -->

</main><!-- .no-results -->
