<article id="post-<?php the_ID(); ?>" <?php post_class(); ?> <?php hybrid_attr( 'post' ); ?>>

	<meta itemscope itemprop="mainEntityOfPage" itemType="https://schema.org/WebPage" itemid="<?php the_permalink(); ?>" content="<?php echo esc_attr( get_the_title() ); ?>" />

	<?php if ( is_singular( 'page' ) ) mymedic_featured_image( array( 'link' => false ) ); ?>

	<div class="blog-title">

		<div class="entry-content" <?php hybrid_attr( 'entry-content' ); ?>>
			<?php
				if ( ! is_singular( 'page' ) ) {
					the_post_thumbnail( 'mymedic-square-thumbnail', array( 'class' => 'img-responsive alignleft', 'alt' => esc_attr( get_the_title() ) ) );
				}
				the_content();
				wp_link_pages( array(
					'before' => '<div class="page-links">' . __( 'Pages:', 'mymedic' ),
					'after'  => '</div>',
				) );
			?>
		</div><!-- .entry-content -->

		<?php edit_post_link( __( 'Edit', 'mymedic' ), '<footer class="entry-footer"><span class="edit-link">', '</span></footer>' ); ?>

	</div><!-- .blog-title -->

</article><!-- #post-## -->
