<?php get_header(); ?>

	<section class="section white">
		<div class="container">
			<div class="row">

			<?php if ( have_posts() ) : ?>

				<main <?php mymedic_content_class(); hybrid_attr( 'content' ); ?>>

					<?php
						$classes = 'row module-wrapper blog-widget blog-list';
						if ( 'grid' == mymedic_mod( PREFIX . 'archive-layout' ) ) {
							$classes .= ' text-center';
						}
					?>
					<div class="<?php echo esc_attr( $classes ); ?>">

						<?php /* Start the Loop */ ?>
						<?php while ( have_posts() ) : the_post(); ?>

							<?php get_template_part( 'partials/content' ); ?>

						<?php endwhile; ?>

					</div><!-- .blog-widget -->

					<?php get_template_part( 'pagination' ); // Loads the pagination.php template  ?>

				</main><!-- #main -->

			<?php else : ?>

				<?php get_template_part( 'partials/content', 'none' ); ?>

			<?php endif; ?>

			<?php get_sidebar(); ?>

			</div><!-- end row -->
		</div><!-- end container -->
	</section><!-- end section -->

<?php get_footer(); ?>
