<?php get_header(); ?>

	<section class="section white">
		<div class="container">

			<?php while ( have_posts() ) : the_post(); ?>

				<main hybrid_attr( 'content' ); ?>

					<div class="row text-left box white-back">
						<div class="col-md-5 col-sm-5 col-xs-12">
							<div class="singlegallery">
								<div class="appoform-wrapper">
									<header class="form-header">
										<?php the_title( '<h3>', '</h3>' ); ?>
									</header>

									<div class="gallery-desc">
										<?php the_content(); ?>

										<ul class="openinghours">
											<li><span><?php esc_html_e( 'DATE', 'mymedic' ); ?></span> <small><?php the_date(); ?></small></li>
											<li><span><?php esc_html_e( 'TYPES', 'mymedic' ); ?></span> <small><?php echo get_the_term_list( get_the_ID(), 'jetpack-portfolio-type', '', ', ' ); ?></small></li>
											<li><span><?php esc_html_e( 'TAGS', 'mymedic' ); ?></span> <small><?php echo get_the_term_list( get_the_ID(), 'jetpack-portfolio-tag', '', ', ' ); ?></small></li>

											<?php
											$details = get_post_meta( get_the_ID(), 'tj_portfolio_detail', true );
											if ( $details ) :
												for ( $i = 0; $i < $details; $i++ ) :
													$name = get_post_meta( get_the_ID(), 'tj_portfolio_detail_' . $i . '_name', true );
													$value = get_post_meta( get_the_ID(), 'tj_portfolio_detail_' . $i . '_value', true );
											?>
												<li><span><?php echo esc_html( strtoupper( $name ) ); ?></span> <small><?php echo esc_html( $value ); ?></small></li>
												<?php endfor; ?>
											<?php endif; ?>
										</ul>
									</div>
								</div>
							</div><!-- end welcome -->
						</div><!-- end col -->
						<div class="col-md-7 col-sm-7 col-xs-12 wow fadeInUp" data-wow-duration="1s" data-wow-delay="0.1s">
							<div class="module">
								<div class="entry">
									<?php if ( has_post_thumbnail() ) : ?>
										<a data-rel="prettyPhoto" href="<?php the_post_thumbnail_url( 'full' ); ?>">
											<?php the_post_thumbnail( 'post-thumbnail', array( 'class' => 'img-responsive' ) ); ?>
										</a>
									<?php endif; ?>
								</div><!-- end menu-image -->

								<?php $images = get_post_meta( get_the_ID(), 'tj_portfolio_gallery', true ); ?>
								<?php if ( $images ) : ?>
									<div class="mini-gallery clearfix">
										<ul>
											<?php foreach ( $images as $image ): ?>
												<li>
													<a data-rel="prettyPhoto" title="<?php the_title(); ?>" href="<?php echo esc_url( wp_get_attachment_url( $image ) ); ?>">
													<?php echo wp_get_attachment_image( $image, 'thumbnail', false, array( 'class' => 'img-responsive' ) ); ?>
													</a>
												</li>
											<?php endforeach; ?>
										</ul>
									</div><!-- end mini-gallery -->
								<?php endif; ?>
							</div><!-- end module -->
						</div><!-- end col -->
					</div><!-- end row -->

					<hr class="invis">

					<div class="row">
						<div class="col-md-12">
							<nav>
								<ul class="pager clearfix">
									<li><?php echo get_previous_post_link( '%link', esc_html__( 'Prev Gallery', 'mymedic' ) ); ?></li>
									<li><?php echo get_next_post_link( '%link', esc_html__( 'Next Gallery', 'mymedic' ) ); ?></li>
								</ul>
							</nav>
						</div>
					</div>

				</main><!-- #content -->

			<?php endwhile; // end of the loop. ?>

		</div><!-- end container -->
	</section><!-- end section -->

<?php get_footer(); ?>
